/********************************/
/* 	ASCORA    					*/
/* 	Compiled by ASC SOFTWARE  	*/
/*  2013						*/
/********************************/

/*ie fix */
.ie9 .menubar #menu a{padding-top:9px;}

img {border: 0 none; line-height: 1; margin: 0;padding: 0;}

html,body {height:100%; margin:0px;}
body{background-image:url(../images/bg02.jpg); background-color:#eeeeee}

p{font-size:15px; color:#000; text-align:justify}

a{color:#3E477F; text-decoration:none;}
a:hover{ color:#7380d1; text-decoration:none;}

.floatleft {float:left}
.marginleft10{margin-left:10px; float:left}

.btn_book_now{width:105px; height:44px ;background-image:url(../images/btn_book_now.png); background-position: 0px 0px; background-repeat:no-repeat; float:right; margin-top:6px; margin-right:14px}
.btn_book_now:hover{width:105px; height:44px ;background-image:url(../images/btn_book_now_hover.png); background-position: 0px 0px; background-repeat:no-repeat; float:right; margin-top:6px; margin-right:14px}

.btn_download_pdf{width:159px; height:44px ;background-image:url(../images/btn_download_pdf.png); background-position: 0px 0px; background-repeat:no-repeat; float:right; margin-top:6px; margin-right:14px}
.btn_download_pdf:hover{width:159px; height:44px ;background-image:url(../images/btn_download_pdf_hover.png); background-position: 0px 0px; background-repeat:no-repeat; float:right; margin-top:6px; margin-right:14px}

.banner_copymaster_link{width:100px; height:100px;display:block; float:left;position:relative; left:50px; top:45px;}
.banner_asc_link{width:170px; height:50px; display:block; float:left;position:relative; left:550px; top:112px;}

.text_demo{float:right; padding:16px 8px}

.centre_text {text-align:center}

/*demo request*/
.demo_request_form {font-family: 'Open Sans Condensed',sans-serif; font-size:17px;color: #3E477F;text-decoration: none;}
.demo_request_form label{display:block;}
.demo_request_form .textfield{width:165px; height:20px; border-radius:3px; border:1px solid #c3c3c3;}
.demo_request_form .enquiry {width:345px; border-radius:3px; border:1px solid #c3c3c3; resize:none;}

.download_pdf {float:right; margin-top:12px; margin-right:20px; }
.download_pdf img{float:left}
.download_pdf span{float:left; display:block; margin-top:5px; margin-left:5px;}

ul.featureList li{padding-top:3px; padding-bottom:3px; font-size:15px; color:#3c3c3c;}

.spacer {width:1px; height:1px; clear:both;} /*forces div to stretch to size of content*/
.wrapper {width:858px; margin:auto;}
.wrapper:after{clear:both}
.banner {float:left; width:853px; height:187px; background-image:url(../images/sprites_menu.png); background-position: 0px 0px; background-repeat:no-repeat}

.menubar .menulinks{margin-left:10px;}
.menubar .menulinks a{font-size:17px; color:#3c3c3c; text-decoration:none;text-shadow:0 1px #FFFFFF; margin-top:15px; margin-left:15px ;float:left}
.menubar .menulinks a:hover{color:#0c73ca;}

.signupBox {float:right; height:145px; width:135px; margin-top:35px; margin-right:35px;}
.signupBox a{font-size:17px; color:#FFFFFF; text-decoration:none;text-shadow:0 1px #0966B5; float:left;}
.signupBox a:hover{color:#FFFFFF;}
.signupBox img {float:left}
.signupBox .appStore {margin-bottom:10px; margin-top:20px;}

.loginBox{float:right; margin:35px 35px 0 0}
.loginBox .input_login_styled 
{
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    border: 1px solid #04599e; border-radius: 3px 3px 3px 3px;
    color: #808080; display: inline-block; font-size: 13px; height: 23px; width:155px;
}
.loginBox table{font-family: 'Open Sans Condensed',sans-serif; font-size:12px; color:#FFF}
.loginBox .login_sm{width:58px; height:28px; float:right}
.loginBox a{color:#00ffff}

.menubar{float:left; width:853px; height:58px; background-image:url(../images/sprites_menu.png);background-position: 0px -228px; background-repeat:no-repeat; margin-top:20px; margin-bottom:20px}
.menubar #menu {float: left; list-style: none; margin: 7px 5px 0px 5px; padding: 0px;}
.menubar #menu li {float: left;font: 75% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif; margin: 0;padding: 0;}
.menubar #menu a {display: block;float: left;margin: 0;padding: 8px 12px;text-decoration: none; height:26px; font-size:17px}
.menubar #menu a:hover {padding-bottom: 8px;}
.menubar #menu #selected{background: url("../images/hover.gif") bottom center no-repeat;}

.menubar02 {float:left; width:853px; height:58px; margin-top:20px; margin-bottom:20px; 
    background-color: #ffffff; background-image: -moz-linear-gradient(center top , #ffffff, #e8e8e8);
    background-repeat: repeat-x; border-color: #bababa; border-radius: 10px; border-style: solid; border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0 rgba(255, 255, 255, 1) inset; margin-bottom: 18px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
	
.menubar02 .menulinks{margin-left:20px; margin-top:16px}
.menubar02 .menulinks a{padding-right:18px}
.menubar02 .menulinks a:hover{padding-right:18px; color:#0c73ca;}

.basebar{float:left; width:853px; height:58px; background-image:url(../images/sprites_menu.png); background-position: 0px -228px; background-repeat:no-repeat; margin-top:20px; margin-bottom:30px}

.contactDetails{font-size:15px; color:#000; text-align:justify}
.contactDetails td{vertical-align:top}

.content{float:left; margin-top:20px; margin-bottom:20px; width:853px;}
.content_body{float:left}
.content_body:after{clear:both}

/*columns */
.home .col_left	{width:395px; float:left; }
.home .col_right {width:405px; float:left; padding-left:30px;}
	
.features .col_left	{width:395px; float:left; padding-right:30px}
.features .col_right {width:415px; float:left; }
	
.screens .col_left	{width:270px; float:left; }
.screens .col_right {width:535px; float:left; padding-left:20px;}
	
.support .col_left{width:400px; float:left;}
.support .col_right{width:400px; float:left; margin-left:35px}
	
.faq .col {width:700px; margin:auto;}
/* end columns */

.home .feature_box{width:853px; float:left; overflow:hidden;}
.home .feature_box p{margin-left:20px; margin-right:20px; margin-bottom:5px; margin-top:5px;}
.home .feature_box h3 {font-size:17px; margin-left:20px; margin-top:17px; margin-bottom:5px;}

.features {float:left; margin-bottom:20px;}
.features .tab_bar {float:left; margin-bottom:20px}
.features .tab_bar .tab {float:left;width:212px; height:56px; background-image:url(../images/sprites_menu.png);background-position: -429px -672px ; background-repeat:no-repeat;}
.features .tab_bar .tab#selected {float:left;width:212px; height:56px; background-image:url(../images/sprites_menu.png);background-position: -429px -734px ; background-repeat:no-repeat;}
.features .tab_bar .tab#selected h3{}

.screens .row {float:left; clear:both; margin-top:10px; margin-bottom:10px}
.screens .screenOverlay {float:left;width:270px; height:200px; background-image:url(../images/sprites_menu.png); background-position: -8px -1120px; background-repeat:no-repeat;}
.screens .photo_frame{display: inline;float: left;margin: 3px;padding: 5px;position: relative;float:left}
.screens .photo_frame img{vertical-align: top;width:268px; height:175px; border-radius:6px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.screens ul {line-height:20px; font-size:15px}
.screens ul li{margin-bottom:8px}


.signup_page .plan_select {float:left; width:100%; margin-bottom:20px;}
.signup_page .plan_select .plan_price{float:left; margin-top:80px; margin-left:35px; font-size:15px;}
.signup_page .plan_select .btn{border:0px;}

.signup_page .plan_select .plan_basic {float:left; width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: 0px 0px; background-repeat:no-repeat; cursor:pointer; margin-right:20px; margin-left:85px}
.signup_page .plan_select .plan_basic:hover {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: 0px -150px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}
.signup_page .plan_select .plan_basic.active {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: 0px -300px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}

.signup_page .plan_select .plan_premium {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -204px 0px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}
.signup_page .plan_select .plan_premium:hover {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -204px -150px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}
.signup_page .plan_select .plan_premium.active {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -204px -300px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}

.signup_page .plan_select .plan_ultimate {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -408px 0px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}
.signup_page .plan_select .plan_ultimate:hover {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -408px -150px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}
.signup_page .plan_select .plan_ultimate.active {float:left;width:198px; height:145px; background-image:url(../images/sprites_plan.png);background-position: -408px -300px; background-repeat:no-repeat; cursor:pointer; margin-right:20px;}

.signup_page {}
.signup_page h1 {}
.signup_page h2 {margin-top:20px;}
.signup_page .voucherCode {width:330px; color: #404040; font-size: 14px; margin:20px auto 0 auto}
.signup_page .pay {margin: 0 auto 20px auto; width:185px; color: #404040; font-size: 14px;}
.signup_page .signup_table{margin:auto}
.signup_page .signup_table input[type="checkbox"] {float:left}
.signup_page .signup_table input[type="radio"] {float:left}
.signup_page .signup_table label {color: #404040; float: left; font-size: 14px;line-height: 18px;text-align: right;}
.signup_page .signup_table .row {clear:both; margin-bottom:18px;}
.signup_page .intro{
	background-color: #D9EDF7; color: #3A87AD; border: 1px solid #BCE8F1; 
	border-radius: 4px 4px 4px 4px; margin-bottom: 18px; padding: 8px 14px 8px 14px; 
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-family: 'Open Sans',sans-serif; font-size:14px;}
	
.signup_page .error{
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
	border-radius: 4px 4px 4px 4px; margin-bottom: 18px; padding: 8px 14px 8px 14px; 
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-family: 'Open Sans',sans-serif; font-size:14px;}
	
.login_page {font-size: 14px; line-height: 18px; color: #404040}
.login_page .login_table{margin:auto;}

.feature01{	float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: 0px -520px; background-repeat:no-repeat;margin-right:20px;}
.feature01:hover{ float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: 0px -362px; background-repeat:no-repeat;margin-right:20px;}
.feature02{	float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: -218px -520px; background-repeat:no-repeat;margin-right:20px;}
.feature02:hover{ float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: -218px -362px; background-repeat:no-repeat;margin-right:20px;}
.feature03{ float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: -436px -520px; background-repeat:no-repeat;margin-right:20px;}	
.feature03:hover{ float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: -436px -362px; background-repeat:no-repeat;margin-right:20px;}
.feature04{	float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png);background-position: -654px -520px; background-repeat:no-repeat;}		
.feature04:hover{ float:left;width:198px; height:146px; background-image:url(../images/sprites_menu.png); background-position: -654px -362px; background-repeat:no-repeat;}

.btn_visit_app{	float:right;width:194px; height:57px; background-image:url(../images/sprites_menu.png); background-position: 0px -672px; background-repeat:no-repeat;}
.btn_visit_app:hover {float:right;width:194px; height:57px; background-image:url(../images/sprites_menu.png); background-position: 0px -734px; background-repeat:no-repeat;}
.btn_read_more{float:left;width:194px; height:57px; background-image:url(../images/sprites_menu.png); background-position: 0px -672px; background-repeat:no-repeat; text-align:center}			  
.btn_read_more:hover{float:left;width:194px; height:57px; background-image:url(../images/sprites_menu.png); background-position: 0px -734px; background-repeat:no-repeat; text-align:center}

.ipadtemplate{float:left;width:395px; height:338px; background-image:url(../images/monitor.png); background-repeat:no-repeat;}
.ipadtemplate .featureIMG {position:relative; top:22px; left:22px}

.ipad_screen{width:345px; height:194px; position:relative; left:23px; top:24px; background-image:url(../images/ipad_ascora_splash.png);}

.img_app_store{float:left;width:200px; height:70px; background-image:url(../images/sprites_menu.png); background-position: -217px -672px; background-repeat:no-repeat;margin-top:20px}

/*font-family: 'Droid Sans', sans-serif;*/
/*font-family: 'Asap', sans-serif;*/
/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Open Sans Condensed', sans-serif;*/
/*font-family: 'Anton', sans-serif;*/

/* Font Styles */
p, a, ul, li, table, td, th, label, .btn {font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5 {font-family: 'Open Sans Condensed', sans-serif;}
h1 {font-size:22px; color:#3e477f; margin-top:0px; letter-spacing:-1px;text-shadow:0 1px #FFFFFF; margin-bottom:20px} /* Main Heading */
h2 {font-size:18px; color:#27326e; margin-top:0px; margin-bottom:20px; text-shadow:0 1px #FFFFFF }	/* Sub Heading */
h3 {font-size:18px; color:#3e477f; margin-left:20px; margin-top:17px; text-shadow:0 1px #f9fdff} /* Tabs*/
h4 {font-size:18px; color:#FFFFFF; margin-left:35px; margin-top:17px; text-shadow:0 1px #0966b5} /* Buttons */
h5 {}

.savings_txt {font-size:18px; color:#3c3c3c; margin-top:0px; text-shadow:0 1px #FFFFFF; font-family: 'Open Sans Condensed',sans-serif; margin-top:11px; margin-right:10px; float:left}

p.copyright{color:#333; font-size:15px;text-shadow:0 1px #f9fdff; text-align:center; margin-top:20px}

/*Slides*/
.slides_container {width:345px;height:194px;}
.slides_container div {width:311px;height:175px;display:block;}
a.prev {position:relative; top:8px}
a.next {position:relative; top:8px; float:right}

.btn 
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E6E6E6;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #FFFFFF 25%, #E6E6E6);
    background-repeat: no-repeat;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

/*button styles from bootstrap */
.btn:hover {background-position: 0 -15px; color: #333333;text-decoration: none;}
.btn-primary {background-color: #0d6fc5; background-image: -moz-linear-gradient(center top , #61bdf3, #0d6fc5); background-repeat: repeat-x; border-color: #004379;color: #FFFFFF;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-success {background-color: #5BB75B; background-image: -moz-linear-gradient(center top , #62C462, #51A351); background-repeat: repeat-x; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color: #FFFFFF;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, {color: #FFFFFF;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}

.btn.calcSavings {width:180px; text-align:center; font-weight:bold; padding-top:15px; padding-bottom:15px;}

.btn.signup {width:133px; text-align:center; font-weight:bold; padding-top:15px; padding-bottom:15px;}
.btn.signup_now{width:133px; height:50px; text-align:center; font-size:14px; font-weight:bold; float:right}

.btn.requestBooking{height:50px;}

.pricingContent {width:853px;float:left;}
.pricingContent .pricingTableBG{width:853px; height:408px; background-image:url(../images/pricing_table_02.png); background-repeat:no-repeat; float:left;margin-bottom:45px;}
.pricingContent .pricingTable{float:left; margin-left:30px;}
.pricingContent .pricingTable{font-size:14px; width:800px; margin-left:4px; margin-top:4px;}
.pricingContent .pricingTable tr {}
.pricingContent .pricingTable tr.row {height:31px;}
.pricingContent .pricingTable tr.tabs{height:61px;}
.pricingContent .pricingTable td {padding-left:5px; padding-right:5px;}
.pricingContent .pricingTable td.text {text-align:center; width:355px;}
.pricingContent .pricingTable td.packages {text-align:center; width:133px;}
.pricingContent .pricingTable td.support {text-align:center; height:120px}
.pricingContent .pricingTable th.tab {color:white;}
.pricingContent .colLeft {width:400px; float:left}
.pricingContent .colRight{width:400px; float:left; margin-left:40px;}

.pricingContent .savingsBox {
	width:390px; height:550px; border:1px solid black; border-radius:10px; background-color:#f4f5f6;
	float:left; background-color: #ffffff; border-color: #bababa; border-radius: 10px; border-style: solid; border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0 rgba(255, 255, 255, 1) inset; margin-bottom: 18px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
	
.pricingContent .savingsBox .savingsHeading{color: #3C3C3C; font-size: 22px; margin-bottom: 20px; margin-top: 20px; text-shadow: 0 1px #FFFFFF; text-align:center}
.pricingContent .savingsBox .savings {font-size:30px;font-family: 'Open Sans Condensed',sans-serif;}
.pricingContent .savingsBox .amountBox {width:205px; height:40px; background-color:#eaebed; margin:auto; border-radius:6px; box-shadow:1px 1px 2px 0px grey inset; }
.pricingContent .savingsBox .amountBox p {font-size:10px;font-family: 'Open Sans Condensed',sans-serif; text-align:center}
.pricingContent .savingsBox .disclaimer{width:330px; margin:260px auto 0 auto;}
.pricingContent .savingsBox .disclaimer p{font-size:12px;font-family: 'Open Sans Condensed',sans-serif; text-align:justify; color:#777777}
.pricingContent .savingsBox .disclaimer h2 {margin-bottom:10px;}

.borderstyled
{
	background-color: #ffffff; background-image: -moz-linear-gradient(center top , #ffffff, #e8e8e8);
    background-repeat: repeat-x; border-color: #bababa; border-radius: 10px; border-style: solid; border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), 1px -1px 0 rgba(255, 255, 255, 1) inset;
   	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.inputstyled 
{
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    border: 1px solid #CCCCCC; border-radius: 3px 3px 3px 3px;
    color: #808080; display: inline-block; font-size: 13px;height: 18px; line-height: 18px;padding: 4px;
}

.section{float:left; width:810px; padding:20px;}

/* sliders */
.savings_calc {float:left; width:810px;}
.slider_container {float:left; height:40px; margin-top:60px;}


/*bootstrap */
